Loading...
Searching...
No Matches
gx_preset::UnitRacks Class Reference

`#include <gx_preset.h>`

## Public Member Functions

| UnitRacks ()

## Public Attributes

std::vector< std::string > | mono
std::vector< std::string > | stereo
sigc::signal< void, bool > | rack_unit_order_changed

## Detailed Description

Definition at line 39 of file gx_preset.h.

## Constructor & Destructor Documentation

## UnitRacks()

gx_preset::UnitRacks::UnitRacks | ( |  | ) |

inline

Definition at line 44 of file gx_preset.h.

## Member Data Documentation

## mono

std::vector<std::string> gx_preset::UnitRacks::mono

Definition at line 41 of file gx_preset.h.

Referenced by UnitRacks().

## rack_unit_order_changed

sigc::signal<void,bool> gx_preset::UnitRacks::rack_unit_order_changed

Definition at line 43 of file gx_preset.h.

## stereo

std::vector<std::string> gx_preset::UnitRacks::stereo

Definition at line 42 of file gx_preset.h.

The documentation for this class was generated from the following file:

- src/headers/gx_preset.h